/* LEADSPACE-SPECIFIC */

#hp-leadspace {
    height: 542px;
}
#hp-leadspace-wrapper {
    height: 87%;
}
#hp-leadspace .hp-inner {
    height: 100%;
}

.hp-leadspace-bg-img.ri-xl,
.hp-leadspace-bg-img.ri-lg {
    position: static;
    height: 115%;
}
.hp-leadspace-bg-img.ri-xl > .ri-inner,
.hp-leadspace-bg-img.ri-lg > .ri-inner {
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.hp-leadspace-bg-img.ri-md,
.hp-leadspace-bg-img.ri-sm {
    position: static;
    left: 0px;
    width: 100%;
}

#hp-leadspace-textimg-wrap {
    position: absolute;
    left: -350px;
    bottom: 14%;
    width: 700px;
}
#hp-leadspace-textimg-lg,
#hp-leadspace-textimg-md,
#hp-leadspace-textimg-sm {
    width: 100%;
    display: block;
}
#hp-leadspace-textimg-md,
#hp-leadspace-textimg-sm {
    display: none;
}

#hp-leadspace .hp-leadspace-text {
    position: absolute;
    left: -350px;
    width: 500px;
    bottom: 4%;
    color: #ffffff;
    text-align: left;
    font-family: ff-meta-web-pro, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
}

#hp-leadspace .hp-button {
    position: absolute;
    right: -350px;
    bottom: 4%;
}

@media (max-width: 979px) {
    #hp-leadspace {
        height: auto;
    }
    #hp-leadspace .hp-inner {
        height: auto;
    }
    #hp-leadspace-textimg-wrap {
        width: auto;
    }
    #hp-leadspace .hp-button {
        position: static;
        right: auto;
        bottom: auto;
    }
}

@media (max-width: 979px) {
    #hp-leadspace-textimg-wrap {
        position: static;
        left: auto;
        bottom: auto;
    }
    #hp-leadspace .hp-leadspace-text {
        position: static;
        left: auto;
        width: auto;
        bottom: auto;
        display: inline-block;
        margin-bottom: 15px;
    }
}
@media (min-width: 640px) and (max-width: 979px) {
    #hp-leadspace-textimg-wrap {
        padding: 0% 15%;
        margin-bottom: 10px;
    }
    #hp-leadspace .hp-leadspace-text {
        padding: 0px 40px;
        margin-bottom: 20px;
    }
    #hp-leadspace .hp-button {
        display: inline-block;
        margin-bottom: 30px;
    }
}
@media (min-width: 480px) and (max-width: 639px) {
    #hp-leadspace-textimg-wrap {
        padding: 0% 15%;
        margin-bottom: 0px;
    }
    #hp-leadspace .hp-leadspace-text {
        padding: 0px 40px;
        margin-bottom: 10px;
    }
    #hp-leadspace .hp-button {
        display: inline-block;
        margin-bottom: 20px;
    }
}
@media (max-width: 479px) {
    #hp-leadspace-textimg-wrap {
        padding: 0% 15%;
        margin-bottom: 5px;
    }
    #hp-leadspace .hp-leadspace-text {
        padding: 0px 20px;
        margin-bottom: 8px;
        font-size: 14px;
        line-height: 18px;
    }
    #hp-leadspace .hp-button {
        display: inline-block;
        margin-bottom: 20px;
        padding: 8px 12px;
        font-size: 15px;
        line-height: 20px;
    }
}

